Affected packages

Packages affected by krb5-libs upgrade from 1.17-49.fc32 to 1.17-52.fc32 (in Fedora rawhide)
Package Current state Build Distance Build time
mariadb build 2 13 days ago
openqa build 2 14 days ago
R-R.devices build 3 9 days ago
pypy build 3 9 days ago
qgis build 3 10 days ago
python-astroid build 3 12 days ago
php-victorjonsson-markdowndocs build 3 12 days ago
systemd build 3 13 days ago
capnproto build 3 14 days ago
flatbuffers build 3 14 days ago
community-mysql build 3 14 days ago
ginac build 3 14 days ago
chck build 3 14 days ago
airtsp build 3 14 days ago
php-doctrine-datafixtures build 3 15 days ago
python-pip-shims build 4 a day ago
hugo build 4 10 days ago
python-evic build 4 11 days ago
publican build 4 12 days ago
fakeroot build 4 12 days ago
rubygem-puma build 4 12 days ago
rubygem-cucumber-rails build 4 12 days ago
libmicrohttpd build 4 12 days ago
python-msrest build 4 13 days ago
rust-tokio-core build 4 13 days ago
python-kubernetes build 4 13 days ago
rubygem-thin build 4 14 days ago
rust-tokio-io-pool build 4 14 days ago
python-dask build 4 14 days ago
glibc build 4 14 days ago
pesign-test-app build 4 14 days ago
libinsane build 4 15 days ago
python-colorspacious build 4 15 days ago
powermock build 4 15 days ago
avalon-framework build 4 15 days ago
base64coder build 4 15 days ago
golang-github-paulbellamy-ratecounter build None 11 days ago
golang-github-prometheus-alertmanager build None 12 days ago
golang-github-tdewolff-minify build None 13 days ago
golang-github-opencontainers-runc build None 13 days ago
libdivecomputer-subsurface build None 14 days ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by krb5-libs upgrade from 1.17-49.fc32 to 1.17-52.fc32.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.